System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the button styles for the object.

Specifies the button type for the object.

- Field
  System.Web.UI.WebControls.ButtonColumnType To be added

  A column of hyperlink buttons.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ButtonColumnType To be added

  A column of push buttons.

  1.0.5000.0
  2.0.0.0